Support » Plugin: CCAvenue Payment Gateway for WooCommerce » WordPress 5.0 and WooCommerce 3.5 Support

  • Hi,

    Does the plugin support WordPress 5.0 and WooCommerce 3.5? There is an update available but I am not sure if the plugin will keep working or break after the upgrade.

    Regards,

    Vishal

Viewing 1 replies (of 1 total)
  • Plugin Author nilesh0308

    (@nilesh0308)

    Hi All,

    We are working on plugin update currently its not working with latest wordpress version, will update the plugin soon.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 5.0 and WooCommerce 3.5 Support’ is closed to new replies.